function Stop_Simulation

multiple_population_handle = findobj('Tag','Fig_multiple_population');
data = get(multiple_population_handle,'UserData');
data{1} = 'IDLE';
set(multiple_population_handle,'UserData',data);
